View Issue Details

IDProjectCategoryView StatusLast Update
0005593MediaMonkey (current)Otherpublic2009-05-15 09:52
Reporterpeke 
PriorityimmediateSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target Version3.1Fixed in Version3.1 
Summary0005593: Some Labels are too short when using large fonts
DescriptionStrings that are too short:
1. Options -> Skin -> Override Skin theme with Windows System theme (requires restart)
Additional InformationForum:
http://www.mediamonkey.com/forum/viewtopic.php?f=9&t=39357
TagsNo tags attached.
Fixed in build1245

Activities

peke

2009-05-08 23:49

developer   ~0017760

Last edited: 2009-05-08 23:57

1. Fixed in 1245

Reopen for additional issues

peke

2009-05-12 15:10

developer   ~0017808

There were some labels that are too short when viewed with larger font setting (As seen on attached pic highlighted in red) and I changed its size according to space available (Highlighted in Blue) so that users can use skins with larger font sizes.

2009-05-12 15:11

 

optionsskin.jpg (52,403 bytes)
optionsskin.jpg (52,403 bytes)

rusty

2009-05-15 09:52

administrator   ~0017865

Verified 1246.